/* all div properties	
	font-family: verdana, arial;
	text-align: left;
	font-size: 10pt;
	font-weight: normal;
	color: #000000; 
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;	
	background: url('../images/image.jpg') repeat-x;
	background: url('../images/image.jpg') no-repeat;
	background-color:#FFFFFF;	
	margin-right:10px;
	padding-top:5px;
	float: left;
	width: 205px;
	border:1px solid black;
	text-decoration:none;
	height:17px;
	clear:both;
	text-decoration:underline;
	valign:center;
*/


/**** MASTER SITE CLASSES  ****/
img { border:0px; }
body { background-color:#FFFFFF; font-family:verdana, arial, sans-serif; margin:0 auto;  }

.master {
width:950px;
text-align:center; 
margin:0 auto;  
}


/**** ROUNDED CORNDER AND SHADOWS STYLES ****/
.top-rounded{
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

.bottom-rounded{
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

.all-rounded
{
    border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
}

.shadow{box-shadow: 0px 0px 10px #888888;}


h1 {margin:0px;}
h2 {margin-top:0px; margin-bottom:0px;}
h3 {margin-top:0px; margin-bottom:0px;}
h4 {margin-top:0px; margin-bottom:0px;}


/* HOVER CLASSES */
a.green8:hover { color: #9d9fa2; }
a.green14:hover { color: #9d9fa2; }
a.green12:hover { color: #9d9fa2; }
a.green10:hover { color: #000000; }
a.black8:hover { color: #4e6b20;}
a.black10:hover { color: #658b2b; }
a.black12:hover { color: #658b2b; }
a.purple10:hover { color: #92cd00; }
a.white8:hover { color: #686567; }
a.white10 :hover { color: #686567; }
a.orange10:hover { color: #686567; }
a.white12:hover { color: #686567; }

.green6 {font-family: verdana, arial; text-align: left; font-size: 6pt; font-weight: normal; color: #92cd00; text-decoration:none;}
.green8 { font-family: verdana, arial; text-align: left; font-size: 8pt; font-weight: normal; color: #92cd00; text-decoration:none;}
.green10 { font-family: verdana, arial; text-align: left; font-size: 10pt; font-weight: normal; color: #7eae35; text-decoration:none;}
.green12 { font-family: verdana, arial; text-align: left; font-size: 12pt; font-weight: normal; color: #92cd00; text-decoration:none;}
.green14 { font-family: verdana, arial; text-align: left; font-size: 14pt; font-weight: normal; color: #92cd00; text-decoration:none;}
.green16 { font-family: verdana, arial; text-align: left; font-size: 16pt; font-weight: normal; color: #92cd00; text-decoration:none;}
.green18 { font-family: verdana, arial; text-align: left; font-size: 18pt; font-weight: normal; color: #92cd00; text-decoration:none;}
.green24 { font-family: verdana, arial; text-align: left; font-size: 24pt; font-weight: normal; color: #92cd00; text-decoration:none;}
.green36 { font-family: verdana, arial; text-align: left; font-size: 36pt; font-weight: normal; color: #92cd00; text-decoration:none;}

/* TEXT CLASSES */
.black8 { font-family: verdana, arial; text-align: left; font-size: 8pt; font-weight: normal; color: #000000; text-decoration:none;}
.black9 { font-family: verdana, arial; text-align:left; font-size: 9pt; font-weight: normal; color: #000000; text-decoration:none;}
.black10 { font-family: verdana, arial; text-align:left; font-size: 10pt; font-weight: normal; color: #000000; text-decoration:none;}
.black12 { font-family: verdana, arial; text-align: left; font-size: 12pt; font-weight: normal; color: #000000; text-decoration:none;}
.black14 { font-family: verdana, arial; text-align:left; font-size: 14pt; font-weight: normal; color: #000000; text-decoration:none;}
.black16 { font-family: verdana, arial; text-align: left; font-size: 16pt; font-weight: normal; color: #000000; text-decoration:none;}
.black18 { font-family: verdana, arial; text-align: left; font-size: 18pt; font-weight: normal; color: #000000; text-decoration:none;}
.black24 { font-family: verdana, arial; text-align:left; font-size: 24pt; font-weight: normal; color: #000000; text-decoration:none;}

.white6 { font-family: verdana, arial; text-align: left; font-size: 6pt; font-weight: normal; color: #FFFFFF; text-decoration:none;}
.white8 { font-family: verdana, arial; text-align: left; font-size: 8pt; font-weight: normal; color: #FFFFFF; text-decoration:none;}
.white10 { font-family: verdana, arial; text-align: left; font-size: 10pt; font-weight: normal; color: #FFFFFF; text-decoration:none;}
.white12 { font-family: verdana, arial; text-align: left; font-size: 12pt; font-weight: normal; color: #FFFFFF; text-decoration:none;}
.white14 { font-family: verdana, arial; text-align: left; font-size: 14pt; font-weight: normal; color: #FFFFFF; text-decoration:none;}
.white16 { font-family: verdana, arial; text-align: left; font-size: 16pt; font-weight: normal; color: #FFFFFF; text-decoration:none;}
.white18 { font-family: verdana, arial; text-align: left; font-size: 18pt; font-weight: normal; color: #FFFFFF; text-decoration:none;}
.white24 { font-family: verdana, arial; text-align: left; font-size: 24pt; font-weight: normal; color: #FFFFFF; text-decoration:none;}

.blue6 {font-family: verdana, arial; text-align: left; font-size: 6pt; font-weight: normal; color: #1b3688; text-decoration:none;}
.blue8 { font-family: verdana, arial; text-align: left; font-size: 8pt; font-weight: normal; color: #1b3688; text-decoration:none;}
.blue10 { font-family: verdana, arial; text-align: left; font-size: 10pt; font-weight: normal; color: #1b3688; text-decoration:none;}
.blue12 { font-family: verdana, arial; text-align: left; font-size: 12pt; font-weight: normal; color: #1b3688; text-decoration:none;}
.blue14 { font-family: verdana, arial; text-align: left; font-size: 14pt; font-weight: normal; color: #1b3688; text-decoration:none;}
.blue16 { font-family: verdana, arial; text-align: left; font-size: 16pt; font-weight: normal; color: #1b3688; text-decoration:none;}
.blue18 { font-family: verdana, arial; text-align: left; font-size: 18pt; font-weight: normal; color: #1b3688; text-decoration:none;}
.blue24 { font-family: verdana, arial; text-align: left; font-size: 24pt; font-weight: normal; color: #1b3688; text-decoration:none;}
.blue36 { font-family: verdana, arial; text-align: left; font-size: 36pt; font-weight: normal; color: #1b3688; text-decoration:none;}

.orange8 { font-family: verdana, arial; text-align: left; font-size: 8pt; font-weight: normal; color: #ff6634; text-decoration:none;}
.orange10 { font-family: verdana, arial; text-align: left; font-size: 10pt; font-weight: bold; color: #ff6634; text-decoration:none;}
.orange12 { font-family: verdana, arial; text-align: left; font-size: 12pt; font-weight: normal; color: #ff6634; text-decoration:none;}
.orange14 { font-family: verdana, arial; text-align: left; font-size: 14pt; font-weight: normal; color: #ff6634; text-decoration:none;}
.orange15 { font-family: verdana, arial; text-align: left; font-size: 15pt; font-weight: normal; color: #ff6634; text-decoration:none;}
.orange16 { font-family: verdana, arial; text-align: left; font-size: 16pt; font-weight: normal; color: #ff6634; text-decoration:none;}
.orange18 { font-family: verdana, arial; text-align: left; font-size: 18pt; font-weight: normal; color: #ff6634; text-decoration:none;}
.orange24 { font-family: verdana, arial; text-align: left; font-size: 24pt; font-weight: normal; color: #ff6634; text-decoration:none;}

.grey8 { font-family: verdana, arial; text-align: left; font-size: 8pt; font-weight: normal; color: #737373; text-decoration:none;}
.grey10 { font-family: verdana, arial; text-align: left; font-size: 10pt; font-weight: normal; color: #737373; text-decoration:none;}
.grey12 { font-family: verdana, arial; text-align: left; font-size: 12pt; font-weight: normal; color: #737373; text-decoration:none;}

/* RESERVATION CLASSES */
.traveler_res {	
	font-family: verdana, arial;
	text-align: left;
	font-size: 12pt;
	font-weight: normal;
	color: #000000; 
	float: left;
	width: 90px;
}

.title_res {	 float: left; width: 75px;}
.name_res {	float: left; width: 315px;}
.weight_res {float: left; width: 170px;}
.cardleft {float: left; width: 170px;}
.cardmiddle {float: left; width: 190px;}
.cardright {float: left; width: 220px;}

.rightpromo {	
	font-family: verdana, arial;
	text-align: left;
	font-size: 12pt;
	font-weight: normal;
	color: #000000; 

	float:right;
	width: 280px;
	margin-top:5px;
	/* border:1px solid black;*/
}

.leftpromo {	
	font-family: verdana, arial;
	text-align: left;
	font-size: 12pt;
	font-weight: normal;
	color: #000000; 

	float: left;
	width: 310px;
	margin-top:5px;	
	/* border:1px solid black;*/
}


/* BUTTON CLASSES */

.red-btn{
	background-color: #e41919;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	padding:5px;
	cursor: hand;
	cursor: pointer;
	font-family: verdana, arial; 
	text-align: left; 
	font-size: 10pt; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration:none;	
}
a.red-btn:hover {background-color: #686567;}

.green-btn{
	background-color: #92cd00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	padding:5px;
	cursor: hand;
	cursor: pointer;
	font-family: verdana, arial; 
	text-align: left; 
	font-size: 10pt; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration:none;	
}
a.green-btn:hover { 
	background-color: #686567;
	
}


.orange-btn{
	background-color: #ff6634;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	padding:5px;
	cursor: hand;
	cursor: pointer;
	font-family: verdana, arial; 
	text-align: left; 
	font-size: 10pt; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration:none;	
}
a.orange-btn:hover {background-color: #686567;}


/* MISC CLASSES */
.live-chat {
	background: url('../images/live-chat-bg.jpg') no-repeat;
	height:104px;
	width:300px;
}

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url('../images/delete.gif') no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url('../images/star.gif') no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}

/*FAQ STYLES */
#faqs h3	{ cursor:pointer; }
#faqs h3:hover	{ color:#ff6634;  }
#faqs h3.active	{ color:#ff6634; }
#faqs div { height:0; overflow:hidden; position:relative; }
#faqs div p	{ 
	padding:10px; 
	margin-bottom:15px;
    border-radius: 15px;	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;	
	background-color:#cecece;
}

.page-curl{
	background: url('../images/page-curl-blue.jpg') no-repeat right top;
	width:200px;
}

